Description

Supportanfrage:

Sehr geehrte Damen und Herren,

momentan arbeite  ich mit einem Projekt bei ADTF auf Linux - System. Dazu ist das Lib von Mixin notwendig.

Könnten Sie mir mitteilen, wie oder wo ich das Library

"adtf-display-toolbox-mixinlib"

für linux amd64 bekommen kann?

Umgehbung:

System:  Ubuntu 16.04 64-bit

ADTF 2.14

VC100

Lösung:

Die MixIns sind in der Displaytoolbox enthalten, es müsssen aber die Examples gebaut werden.

Nach dem Bau der Examples, hat man Zugriff auf die Library, zwecks Verwendung an die Examples halten.

Für Infos zu den Mixins siehe auch in der Display Toolbox Doku (3 Mixins)

History

#1 - 2018-11-15 16:39 - hidden

- Project changed from Public Support to 15

- Status changed from New to Customer Feedback Required

- Topic set to DisplayTB::Common

- Customer set to MAN

- Affected Products ADTF 2.14.1 added

- Platform Ubuntu 16.04 64bit added

Die MixIns sind in der Displaytoolbox enthalten, es müsssen aber die Examples gebaut werden.

Baue die Examples, dann hast du Zugriff auf die Library, halte dich zwecks Verwendung dann an die Examples.

Für Infos zu den Mixins siehe auch in der Display Toolbox Doku (3 Mixins)

Hilft dir das weiter?

#2 - 2018-11-20 09:02 - hidden

Hallo Jiyang Wu,

kann das Ticket damit geschlossen werden?

Bitte Feedback geben bis 22.11.2018
support.digitalwerk.net/adtf_addons/adtf-display-toolbox/v2/adtf-display-toolbox.pdf
https://support.digitalwerk.net/adtf_addons/adtf-display-toolbox/v2/adtf-display-toolbox.pdf


Gruß,

Michael

#3 - 2018-11-20 09:15 - hidden

Hallo Michael,

Vielen danke für deine Antwort. Aber es gibt leider andere Fehler mit Linux.

Ich versuche weiter, das Problem zu lösen.

Vielen danke

Jiyang Wu

#4 - 2018-11-22 09:05 - hidden

Hallo Jiyang Wu,

also ist die Anfrage aus diesem Ticket geklärt?

Bitte Feedback geben bis 26.11.2018.

Wenn weitere Probleme bestehen sollten, werden wir gerne ein neues Ticket anlegen,

dazu bitte einfach eine neue Anfrage stellen.

Gruß,

Michael

#5 - 2018-11-22 10:00 - hidden

Hallo Michael,

ja, stimmt, dieses Ticket kann geschlossen werden.

Vielen Dank

MfG

Jiyang Wu

#6 - 2018-11-23 11:41 - hidden

- Subject changed from Frage nach lib von Mixin: adtf-display-toolbox-mixinlib to Where is the lib of Mixin: adtf-display-toolbox-mixinlib?

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#7 - 2018-12-04 13:53 - hidden

- Project changed from 15 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
